
I had officially hit rock bottom in my life. My prosperous career had ended abruptly due to an accident that caused a debilitating back injury and I was wallowing in the depths of fear and victim-hood. The doctor told me that my back would require surgery if I ever wanted to have a normal life again but I had no means to pay for it. Angry bouts of pre-cancerous skin tumors had begun to pop up all over my body. I lived through my days lying in bed, in and out of consciousness with the drapes drawn, with daytime reality TV playing in the background.

I existed in a debilitating mental state with my emotions fluctuating between depression, anxiety sadness, anger and futility. Thoughts of ending it all began to enter into my mind. I over-medicated daily with a cocktail combination of pain meds, antidepressants, anti-anxiety pills, and alcohol in an attempt to try to numb out all the physical and emotional pain I was feeling. I became so lost one day that I knew I had reached the brink to utter darkness. I cried out in agony from my heart asking God to save me. I was mad at God during this time and blamed him for my predicament. Before my accident, I had prayed for help in finding happiness in my life and had been in the accident instead. Things had become much worse, instead of getting better.

At the time of my first prayer, I remember feeling guilty and ashamed, because even though I had all the material comfort I needed and the perfect husband, I still didn’t feel happy inside and that something was missing. That evening of my second prayer and my soul-cry for help, I was already feeling much better emotionally and it was the start of my husband’s weekend so we decided to go out for dinner and drinks. While we were in town and walking to the restaurant, I felt an energetic presence rushing in all around me. It felt like a huge bout of conscious energy was pushing or closing in on me from every direction. I became completely terrified.

I kept turning around as we were walking, expecting to see someone looming behind or over me. My husband became annoyed by my paranoid behavior asked what in the world I was doing and what was wrong with me. I tried to explain, but couldn’t. I felt as if I was coming out of my skin, similar to a balloon floating from a string that was barely tied down. When we arrived at the restaurant, I started pouring drinks down my throat in rapid succession to try to drown the intensity of what I was experiencing. That’s all I remember until I awakened.

The next thing I knew, I was lying on the floor of the entryway in our home, with my husband standing over me. He looked helpless and terrified. I didn’t remember a thing that had happened after sitting in the restaurant. He told me I had thrown-up in the car on the way home. While he went inside to get something to clean me up, I had gotten out of the car somehow on my own, and had fallen and hit my head. He couldn’t find me anywhere and thought I had wandered off; but finally found me in lying face down on the cement walkway on the side of our yard. He, somehow, got me inside and was able to place me on the floor of the entryway where I finally awakened.

The very first thing I noticed upon awakening was that I could literally feel all the intense energy of terror and panic that was radiating from my husband, yet I felt unusually calm and peaceful myself. I wondered, momentarily, if I was dead, because I had heard this is what the feeling is like of being away from one’s own fear and becoming a detached observer. I could see the energy of the terror in him as being separate from his core being: I just knew it was something easily managed. I instantly knew how to soothe him energetically and went right to work doing it. All I wanted to do was comfort him.

I didn’t even know that I was injured and felt no pain, so as I tried to sit up he stopped me, crying, and informed me that I had a serious head injury and was bleeding severely. I was completely non-perplexed by this and I felt no emotional or physical pain. All I can say was that I went to sleep as one distinct consciousness and when I awoke as another consciousness completely. I was still me, but suddenly a much more enhanced version, detached from my human condition of pain and suffering. I didn’t have any recollection of an experience while I was unconsciousness until it slowly started to come in during the days that followed.

In those following days I caught up to, or rather, I was able to safely acclimate to everything that happened while I was unconscious. I saw it all in lucid dreams. I had never experienced lucid dreams before, so this was an entirely new experience for me. The whole experience reminded me of transferring a huge program from a website into a temporary internet file and then actually opening it onto your computer and allowing it to download fully at its own pace. This felt like it needed to happen in order for my body and mind to be able to handle and process the huge energetic shift and all the information that I had absorbed. I had no one to tell what was happening to me while it was occurring so I just sat back and enjoyed the experience in a state of wonder and awe. I now felt completely conscious and awake in every cell of my body for the first time in my life. I was very aware that I was seeing the world through entirely new enlightening eyes.

I knew everything was going to be okay in my life and I had no fear, only anticipation and an excited feeling to hurry-up and get started with whatever was about to happen. That first night in the hospital, I could feel all the inner emotional pain of all the people, and even the doctors and nurses. I noticed that there was a very calm peacefulness that was radiating and generating love from my heart’s center and that it was having a soothing effect on everyone around me, calming them and healing away stuff they had taken upon themselves. Strangers at the hospital befriended me, and hospital staff went out of their way to converse with me, much to the curiosity of my husband. I knew why, but felt the need to say nothing but just share a state of higher consciousness with everyone who came near.

From that moment on, I was able to feel the pure vibration of a person and all the fear and insecurity floating around them much like bad computer viruses that could easily be swept away. Something alive inside of me was able to speak to other’s energy and reassure them that everything was really okay. That it was all just debris that was swirling around within them. I knew inside myself, without any doubt that everything was and always had been okay and would continue to be so always. I knew there was a plan. I was able to sense fear-energy as dense, weak, and crying loudly. This never went away and I help clients today sharing this gift, among others that I received. While the tests showed a major concussion, I recovered very quickly, not only from my head trauma, but from any pain that I had ever felt in my back subsided completely. I had my full range of motion and strength, they had returned. I no longer needed any of my meds so I completely went off every prescription I had ever taken.

There was so much still to download and I understood that what I came back with was so immense and it would take quite a bit of linear time to accumulate in my body mind, so I began to meditate to speed up the process. I suddenly felt the craving to do this and discovered that I was instantly good at meditating, even though I had never done it prior to this. Previously, my ability to focus even for a moment was impossible because my mind was a lot like a 5 year old on a sugar- high. Before this experience, I was extremely impatient and incapable of sitting still or listening or focusing for longer than a few seconds.

I had always rolled my eyes at anything that related to New Age or spirituality. To me it had all been like a strange foreign language for weirdo’s, but I found that I was suddenly speaking it fluently myself and talking about chakras, energy, spiritual awakenings, and other touchy, feely words which I would have gaffed at previously.

I had battled with my angry pre-cancerous skin tumors during my mentally ill state of existence, which I now completely understood were simply a numerological equation of energy that resulted in matter that was out of alignment to the harmonious balance of nature (no other way of describe it). In human terms, my cancer and back injury were the direct result of my mental and emotional state and were manifesting into physical disease. I had no fear toward death or illness anymore, so I simply started directing, or harnessing, or aiming mathematical equations of harmonious love toward my ailments without really trying but allowing and it manifested a harmonious physical result. Everything that was out of alignment in my life, both emotionally and physically healed quickly and efficiently.

My new understanding of numbers, math, and physics was both interesting and ironic because all my life I had struggled with even the simplest arithmetic. I still don’t possess the knowledge to solve math problems, but I know I don’t have the need. I just have to apply the energy itself now and not try to figure out the math part. But I love numbers and equations and everything science related just the same. As time when on and I was in my healing stage, I still felt my old panic attacks, but only sensed them on a physical level now. Again, I felt no fear, just a curiosity about them. I soon discovered that I felt them more often when I was around other people and I began to understand what they were about. Because I had no debilitating fear shutting me down emotionally when they popped up, I was able to see that they were: not a panic attack, but more of a physiological effect that would occur when I was around the energy of spirit. I started relaying to others around me what the energy was saying and was quickly validated that these were other people’s passed loved ones who are always around us.

It’s just that we can’t normally hear them through our human blocks of fear and negative life imprints. Spirits were somehow able to come through whatever portal had been opened inside of me, yet it took everything participating energetically or simply being open and curious to hear them clearly. I remember this ability to sense spirits as a child, but I was always afraid that it was an evil presence due to my religious upbringing. I also saw how uncomfortable it made others around me when I would behave intuitively or different in any way. But now it was all back in full force, like the radio dial had been tuned-in and the volume dial turned on high. Soon people found me through word of mouth to have readings, but I knew it was really their loved ones in spirit form that inspired them and connecting us.

People would find their way intuitively to me in the craziest ways in spite of the fact that I wasn’t advertising. I knew we were attracting to each other energetically with the help of their spirit family and friends. Many other amazing and exciting things occurred. I would wake up each day knowing tons of new information that would have otherwise taken years to learn. I was excited to see the information I received validated verbatim as I would look it up online. I was tired during much of this downloading process, and I felt my DNA was shifting too, and becoming more spiritual. While I knew I had the ability to dial it back to be more comfortable, I had no desire to do so.

I knew there was something to do with my negative blood type, which somehow made the walls of my blood cells more able to download but never quite figured out how or why. I have since sensed this same negative blood type energy in others and discovered that they always are and many have had NDEs too. I'm not sure what that is all about yet, but it’s curious. I started to smell what I can only describe as heaven. It’s a combination of the most wonderful incense, warm baking cookies, and white flowers. While smelling it during a reading once, I actually had a client, who was like me energetically, ask if I smelled that smell. I almost started crying: to know that another smelled this wonderful aroma too. We both said at the same time, ‘It smells like Heaven!’ I naturally changed my eating habits to a more alkaline diet because that feels energetically like love whereby processed foods, high in acidity, feels like fear. I didn’t even realize this was what I was doing until I was led to an article about alkaline foods and acidic foods causing cancer.

I simply did it to make my cells more efficient and in harmonious balance to be able to receive the many downloads I was receiving. In the beginning, I would wake up in the morning with 3-D pictures of sacred geometric figures and DNA strands, and other symbols I have never seen before, dancing on the soft black backs of my eyelids, just as I was coming conscious again. I started seeing faces, not of this world, and some felt uncomfortable and scary, at first to my human mind, whenever I wasn’t proactively open-minded and just trusted the process. I found the more I let go and trusted the more I was able to see.

Whenever I close my eyes, I see a giant eye or iris staring back at me that suddenly goes horizontal and starts spinning as it evolves into a galaxy or universe. More things still continue to occur. I have a fascination with quantum physics now and understand energy in a way that transcends my human capacity and human mind. I continue to grow, evolve, and love the process. I know there is so much we will never figure out because the cosmic joke lies in a wave becoming a particle the moment we focus our intention on it and it becomes our current reality. Somehow I know why we’re here and the where we’re all headed. I have become fully conscious of my life and to my spiritual evolution. I have experienced visitations from spiritual beings and ET encounters in dreams and meditation and see activity in the sky constantly in response to our simply asking. I am no longer afraid or embarrassed at to talk about it (on here anyway).

Now as a practicing spiritual medium, I experience daily validation from clients that our souls really do live on eternally. I also know from the spirit world that this plane or dimension is just a tangible, shape-able, learning matrix that has no emotion, except for what we, as humans, attach to it (like the wave-particle thing). There are other worlds besides this one. I can even see the energetic grid in the sky now; and I also see millions of tiny light beings or energies that look just like fireflies buzzing around everywhere. I’m able to see an energetic force field around all things.

Sometimes, when I’m gazing at a fixed object without thinking about anything in particular, I can see it start to dance and fluctuate as the hologram it really is, until I reach out and touch it, at which point it becomes stationary and tangible again (a particle). I appreciate the utter genius of the physics and math behind this place and in the sun, moon, stars, and space. I know, we as our current human selves, can’t fully grasp, but as we become more spirit again, we’ll be able to understand. I was fortunate through my NDE in this lifetime to reconnect to the Source of all there is: the infinite intelligence who wants us to find our way back to the nurturing folds of unconditional love.

I only knew a conditional God before (except for when I was a very young child and God was my imaginary friend). In my prayer, I asked God to be happy, and the answer was to take me off my old path and reinsert me onto a better one. I am completely happy today, something I thought I never would achieve. I know I would have never quit my great sales career on my own, without the accident. I know I touched back in, after being in the human condition, in order to fully connect back with my soul and the spirit world during in this lifetime so I could fulfill my spiritual calling as a spiritual medium: helping others find closure and understand the real Heaven, not the man-made one.

I know man has created a God that hinders the way back to this true presence. I also know that we are each finding our way back to the real God of love in our own perfect time through our own energetic mathematical equations or lesson-progressions. I can sense now, the most efficient way back to the love of source is to trust in the flow of nature, to love ourselves, and love others selflessly. We have the ability, in this lifetime, to gain mastery over our human thoughts and to become conscious observers of our continuous states of being human, so we can learn in a more efficient, and non-judgmental way.

I know now that the beauty is in the journey and not the destination. The more I allow myself to sift through my life experiences, I’m able to truly see all sides of the coin and learn traits like compassion, patience, and selfless love. Then I can become spiritual and fluid again and move back into the more spiritual states of awareness and into the light. What I didn’t understand before my NDE was that my accident was the beginning stages of God’s answer to my prayer. God’s second answer to my request: to deliver me from the depths of my midnight of the soul came in the form an NDE that very evening.

I was ready to come home and go to work. The experience woke me up, reconnected me spiritually, and completely changed the path of my life forever. I’ve seen into my earlier life and recognized all the times I had received the chance to show up, fully using my Divine gifts, but I chose to be in the condition for a longer time. I wasn’t done. I know now, that there is no wrong or right way to evolve for any of us and that it’s all part of our free will to decide when we wake up and start to come home. I know that as far into the trenches of the human condition that I went into, matches the level of compassion I feel for others now who come to me in deep pain and suffering. Nothing scares me or rattles my cage now.

I was shown two distinct times when I had the chance to step onto my path, but I chose to go even deeper and sift through some more things that I wanted to examine. It was my choice to come back when I finally reached the brink. I recognized that it was a pre-determined agreement or spiritual contract with God. I have no regrets and forgive myself for any harm I have caused in others, just as freely as I forgive any harm anyone has ever caused me. I know we just show up energetically to learn from each other, sometimes painfully so, and sometimes on a more fun, easily level. There’s so much more than can be shared here. It would take lifetimes.
